@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);
body {
	margin: 0px;
	overflow-x: hidden;
	font-family: 'Open Sans', sans-serif;
	background-color: #FFD737;
}
.conteudo {
	width: 1000px;
	height:1600px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.logo {
	position: absolute;
	left: -90px;
	top: 0px;
	z-index:10;
}
.ftopo{
	position: absolute;
	width: 900px;
	height: 249px;
	left: 201px;
	top: 0px;
	background-image: url(../img/f_topo.png);
	z-index:9;
}
.menu{
	position: absolute;
	left: 255px;
	top: 21px;
	width: 469px;
	}
.menu ul{
	list-style:none;
	padding:0px;
	margin:0px;
	}
.menu li a{
	color: #FFF;
	float: left;
	margin-right: 15px;
	text-decoration: none;
	}
.menu li a:hover{
	color: #FF0;
	font-weight: bold;
	}
.fslide{
	width: 1980px;
	height:700px;
	position: absolute;
	left: -455px;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #0098DA;
	}
.fqsomos{
	width: 700px;
	height: 810px;
	position: absolute;
	background-image: url(../img/f_qsomos.png);
	z-index: 11;
	left: 525px;
	top: 235px;
}
.qsomos{
	width: 444px;
	height: 500px;
	position: absolute;
	z-index: 12;
	left: 92px;
	top: 258px;
	color: #FFFFFF;
	text-align: justify;
}
.fgaleria{
	width: 700px;
	height: 708px;
	position: absolute;
	background-image: url(../img/f_galeria.png);
	z-index: 10;
	left: -64px;
	top: 497px;
}
.galeria{
	width: 450px;
	height: 347px;
	position: absolute;
	z-index: 11;
	left: 109px;
	top: 200px;
	overflow: hidden;
}
.galeria h3{
	position:absolute;
	bottom:70px;
	text-align:center;
	width:430px;
	padding:10px;
	margin:0px;
	text-shadow: 1px 2px 3px #000;
	color:#FFFFFF;
	background-image:url(../img/ft.png);
}
.galeria img{
	border-radius:10px;

} 
.galeria .mais{
	padding:10px;
	float:right;
	text-align:center;
}
.fcontato{
	width: 700px;
	height: 708px;
	position: absolute;
	background-image: url(../img/f_contato.png);
	z-index: 10;
	left: 396px;
	top: 1027px;
}
.fpromocoes{
	width: 500px;
	height: 578px;
	position: absolute;
	background-image: url(../img/f_promocoes.png);
	z-index: 13;
	left: -39px;
	top: 1203px;
}
.promocoes{
	width: 336px;
	height: 242px;
	position: absolute;
	z-index: 11;
	left: 83px;
	top: 202px;
	overflow: hidden;
}
.promocoes h3{
	position: absolute;
	bottom: 60px;
	text-align: center;
	width: 316px;
	padding: 10px;
	margin: 0px;
	text-shadow: 1px 2px 3px #000;
	color: #FFFFFF;
	background-image: url(../img/ft.png);
}
.promocoes img{
	border-radius:10px;

} 
.promocoes .mais{
	padding:10px;
	float:right;
	text-align:center;
}
.frodape{
	width: 1100px;
	height: 427px;
	position: absolute;
	background-image: url(../img/f_rodape.png);
	z-index: 1;
	left: -50px;
	top: 1450px;
}
#formulario {
	position: absolute;
	width: 600px;
	height: 236px;
	left: 150px;
	top: 170px;
}
#formulario .form {
	color: #666;
	padding: 10px;
	width: 400px;
	margin-bottom: 10px;
	float: left;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #E4E4E4;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
}
#formulario .formaior {
	color: #666;
	padding: 10px;
	width: 400px;
	margin-bottom: 10px;
	height: 40px;
	float: left;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #E4E4E4;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
}

#formulario label {
	font-family: 'Open Sans', sans-serif;
	font-weight: lighter;
	color: #333;
	font-size: 18px;
	float: left;
}
#formulario .bt {
	font-family: 'Open Sans', sans-serif;
	color: #FFF;
	background-color: #F60;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	width: 420px;
	height: 35px;
}
